h2{
	font-size:14px;
	text-align:center;
	background-image:url(../images/bg_th.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	height:25px;
}
.fond_titre{
	background-image:url(../images/bg_th.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; 
	height:25px; 
	line-height:25px;
}
.message{
	color:green;
	text-align:center;
	font-weight:bold;
}
/*formulaires*/
.formu{
	border:solid 1px #CCCCCC;
	border-collapse:collapse;
}
.formu th{
	background-color: #e4e4e4;
}

.formu2{
	/*border:outset 1px #CCCCCC;*/
	background-color:#f3f3f3;
	border-collapse:collapse;
	
}
.formu2 th{
	background-image: url(../images/bg_th.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	height:25px;
}
.formu2 td{
	vertical-align:middle;
}
.fiche{
	/*border:outset 1px #CCCCCC;*/
	background-color:#E4E4E4;
	border-collapse:collapse;
}
.fiche th{
	background-image: url(../images/bg_th.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	height:25px;
}
.fiche td{
	vertical-align:middle;
	padding:2px;
}

.formu td{
	vertical-align:middle;
}
.formLabel{
	text-align:right;
	font-weight:bold;
}
.formValue{
	text-align:left;
}
.formValue input{
	/*background-color:#E5E5E5;*/
}
.formValue select{
	/*background-color:#E5E5E5;*/
}
.formValue textarea{
	/*background-color:#E5E5E5;*/
}
/*
.bouton{
	background-color:#004b93;
	color:#ffeb00;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}*/

.menu_haut{
}

/**/
.calendar{
	width:135px;
}
.calendar a{
	text-decoration:none;
}
.calendar a:visited{
	color:blue;
}

.td_gauche_on{
	border:inset 2px #CCCCCC;
	width:120px;
	height:20px;
	vertical-align:middle;
	text-align:center;
	color:#FFFFFF;
	background-color:#333333;
}

.td_gauche_off{
	border:outset 1px #CCCCCC;
	width:120px;
	height:20px;
	vertical-align:middle;
	text-align:center;
	color:#FFFFFF;
	background-color:#0080c7;
}

.lien_gris{
	color:#727070;
	font-size:11px;
	font-style:italic;
	text-decoration:none;
}
.lien_gris:hover{
	text-decoration:underline;
}
.lien{
	color:blue;
	font-weight:bold;
	text-decoration:none;
}
.lien_jaune{
	color:#ffeb00;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;;
}

.lien_jaune:hover{
	text-decoration:underline;
}

.lien:hover{
	text-decoration:underline;
}

.listing {
	border-collapse:collapse;
	border:solid 1px #CCCCCC;
	width:100%;
}
.listing a{
	color:#FFFFFF;
}

.listing td{
	border-bottom:solid 1px #CCCCCC;
	color:#000000;
	padding-left:5px;
	height:25px;
	vertical-align:middle;
}
.listing th{
	text-align:left;
	height:25px;
	color:#FFFFFF;
	/*background-color:#333333;*/
	background-image:url(../images/bg_th.jpg);
	background-repeat:repeat-x;
	padding-left:5px;
}

.planning{
	border:solid 1px #CCCCCC;
}
.planning th{
	/*background-color:#CCCCCC;*/
	text-align:center;
	border:solid 1px #CCCCCC;
}
.planning td{
	height:30px;
	vertical-align:middle;
	border:solid 1px #CCCCCC;
}
.div_mess{
	position:absolute;
	visibility:hidden;
	background-color:white;
	border:solid 1px #CCC;
	padding:10px;
	width:500px;
}
.sep_fiche{
	border:dotted 1px #FFF; 
	background-color: #AD0F03;
	color:#FFFFFF;
}


